//derlemek icin: gcc -lm -o program_ismi 4.c

#include <stdio.h>
#include <math.h>

int main()
{
	float x = 10.3;
	
	//int x = 10.3;
	
	double y;
	
	y = pow(x,2);  //y=x^2
	
	printf("y = %10.2f\n",y);
	
	system("pause");

	return 0;
}
